/************************************************************************************
smaller than 900
*************************************************************************************/
@media screen and (max-width: 930px) {

	/* pagewrap */
	#pagewrap {
		width: 98%;
	}

	#site-logo {
		width: 50%;
	}
	#site-description {
		width: 50%;
	}
	#site-side {
		width: 50%;
	}


	/* sidebar 
	#sidebar {
		width: 30%;
	}
	#sidebar .widget {
		padding: 8% 7%;
		margin-bottom: 10px;
	}
	.widget .bandiv {width: 87%;}
*/

	/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
		width: 100%;
		height: auto;
		min-height: 300px;
	}

}

@media screen and (max-width: 880px) {
 .widget .bandiv {width: 27%;}
}
@media screen and (max-width: 600px) {
 .widget .bandiv {width: 42%;}
 .map_banner img {width: 350px;}
}
@media screen and (max-width: 490px) {
 .widget .bandiv {width: 90%;}
}

/************************************************************************************
smaller than 770
*************************************************************************************/
@media screen and (max-width: 770px) {

	/* header */
	#header {
		height: auto;
	}

	/* main nav */
	#main-nav {
		position: static;
	}

	/* site logo */
	#site-logo {
		margin: 15px 100px 5px 0;
		position: static;
	}

	/* site description */
	#site-description {
		margin: 0 0 15px;
		position: static;
	}

	/*#content {width:auto; float:none;}*/

    #pollink {display: none;}
	
	
	.widget .flickr_badge_image img {
		width: 47%;
		height: auto;
		margin-right: 2%;
		margin-bottom: 2%;
	}


#site-side {
  display: none;
}
#site-logo {
	width: 100%;
}
#site-description {
  display: none;
 	width: 100%;
}

/*вертикальное меню */
#main-nav {
	  position: relative;
	  background: #0088bb;
}
#main-nav li {
	  float: none;
      background: url(img/ico/strelka.png) 97% 50% no-repeat;
}
#main-nav li:first-child {
	  margin-left: 0px;
}
#main-nav a {
	  padding: 14px 20px;
}
#main-nav a:hover {
      background: #006699 url(img/ico/strelka.png) 97% 50% no-repeat;
}

}

/************************************************************************************
баннеры отзывов
*************************************************************************************/
@media screen and (max-width: 600px) {
/*#booking_steps_img {display: none;} */
.otziv_banner img {width:100%; height: auto; margin: 10px 0px 10px 0px; }
#sidebar1 {	width: auto; float: none; margin: 20px 0 0;}
#sidebar2 {	width: auto; float: none; margin: 20px 0 0;}

}



/************************************************************************************
smaller than 560
*************************************************************************************/
@media screen and (max-width: 560px) {
	
	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}

	/* main nav */
	#main-nav a {
		font-size_: 90%;
		padding_: 10px 8px;
	}

}

